body {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #333;
  min-height: 100%;
  display: block;
}

p {
  font-size: 18px;
}

.btn {
  font-size: 18px;
}

#loading {
  display: none;
  position: fixed;
  z-index: 10000;
  left: 50%;
  top: 40%;
}

#topbar {
  background-color: #ee1c25;
  width: 100%;
  min-height: 43px;
  padding: 10px;
  color: #fff;
}

#topbar a:link, #topbar a:visited, #topbar a:hover {
  color: #fff;
}

.navbar-brand {
  margin-top: -20px;
}

.navbar-right {
  margin-left: 250px;
}

.navbar {
  margin-top: 10px;
  padding-top: 10px;
  background-color: #fff;
  border: 0;
  line-height: 2em;
}

#navbar {
  background-color: #fff;
}

#navbar li {
  margin-left: 20px;
}

#navbar .nav>li>a {
  padding-top: 0;
  text-decoration: none;
}

#navbar .navbar-nav>li>a {
  padding-top: 0;
}

#logowrapper {
  margin-left: auto;
  margin-right: auto;
  /*max-width: 980px;*/
  height: 80px;
  display: block;
  background-color: #fff;
}

#wrapper {
  height: 100%;
  min-height: 100%;
  margin-left: auto;
  margin-right: auto;
  /*max-width: 980px;*/
  display: block;
  background-color: #fff;
}

#wrapper:before {
  content: " ";
  display: table;
}

#wrapper:after {
  clear: both;
  content: " ";
  display: table;
}

.buffer {
  margin-right: 10px;
  margin-left: 10px;
}

#cart {
  float: left;
  position: relative;
  width: 28%;
  margin-top: 160px;
}

#content {
  float: left;
  width: 72%;
}

#admincontent {
  margin-top: 160px;
  float: left;
  width: 100%;
}

#searchpanel {
  height: 50px;
}

#searchpanelsmall {
  height: 50px;
}

.waiverbtn {
  max-width: 90%;
  white-space: normal;
  text-align: left;
}

@media only print {
  #footer {
    display: none;
  }

  #topbar {
    display: none;
  }

  #cart {
    display: none;
  }

  header {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  #logowrapper {
    height: 100px;
    padding-left: 0;
  }

  .navbar {
    margin-top: 0px;
    height: 100px;
  }

  #navbar {
    border-top: 0;
  }

  .nav {
    top: 0;
    float: right;
    text-align: right;
    padding-right: 10px;
  }

  .nav li {
    margin-left: 0;
    padding-bottom: 5px;
    z-index: 1;
    background-color: #fff;
  }

  #menu-icon {
    display: inline-block;
  }

  #content {
    width: 100%;
  }

  #cart {
    float: none;
    margin-left: 150px;
    margin-top: 0px;
    min-height: 100px;
    width: auto;
  }
}

@media only screen and (max-width: 700px) {
  #cart {
    margin-left: 0;
    margin-top: 100px;
    width: 100%;
    min-height: 0;
  }

  #logowrapper {
    padding-left: 0;
  }

  #searchpanel {
    height: 120px;
  }
  
  #searchpanelsmall {
    height: 50px;
  }

}

a {
  color: #727d84;
  text-decoration: underline;
}

a:hover {
  color: #727d84;
  text-decoration: underline;
}

h1 {
  color: #964126;
  font-size: 15px;
  font-weight: bold;
}

#footer {
  text-align: left;
  width: 100%;
  background-color: #ee1c25;
  min-height: 43px;
  color: #fff;
  padding: 10px;
}

.error {
  color: #f00;
}

.notice {
  color: #00f;
}

#footer a, #footer a:visited {
  color: #fff;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

.wrapselect {
  word-wrap: break-word;
  white-space: normal;
}

.dropdown-menu>li>a {
  text-decoration: none;
}

.teetime {
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #aaa;
  background-color: #85e085;
  margin-right: 10px;
  margin-bottom: 10px;
}

#teetimetime {
  font-weight: bold;
  font-size: 1.2em;
}

button {
  color: #727d84;
  background-color: #fff;
  border: 0;
  font: 14px/16px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}

button:hover {
  border-bottom: solid 2px #727d84;
}


a.btn {
  text-decoration: none;
}

button.btn:hover {
  border-width: 1px;
}

.panel-default>.panel-heading {
  background-color: #727d84;
  border-color: #727d84;
  color: #fff;
}

.panel-default>.panel-heading h3 a:hover {
  color: #fff;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #727d84;
}

.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #727d84;
}

.btn-primary {
  background-color: #ee1c25;
  border-color: #ee1c25;
}

.btn-primary:hover {
  background-color: #727d84;
  border-color: #727d84;
}

#myCarousel.carousel {
  height: 300px;
  margin-bottom: 20px;
}

#myCarousel.carousel-caption {
  z-index: 10;
}

#myCarousel.carousel .item {
  height: 300px;
  background-color: #fff;
}

#myCarousel.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 300px;
}

#roomCarousel.carousel {
  height: 220px;
}

table.lifttable th {
  text-align: center;
}

table.lifttable td {
  height: 100px;
}

table.lifttable td, table.lifttable th {
  background-color: #266686;
  color: #fff;
  border: 5px solid #fff;
  width: 14%;
}

table.lifttable .wkend {
  background-color: #8ca029;
  color: #fff;
}

table.lifttable tbody td {
  cursor: pointer;
}

.liftdeal {
  text-align: center;
  font-size: 20pt;
}

.liftsubdeal {
  text-align: center;
  font-size: 10pt;
  color: #ddd;
}

.liftdayofweek {
  display: none;
}

table.lifttable td.dealexpired {
  background-color: #999;
}

@media only screen and (max-width: 800px) {
  table.lifttable td {
    display: block;
    width: 100%;
  }

  table.lifttable th {
    display: none;
  }

  .liftdayofweek {
    display: inline;
  }
}

.ui-autocomplete {
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  padding-right: 10px;
  width: 300px;
}

.waiverbtn.active {
  border-width: 5px;
  border-color: #000;
}

